@charset "utf-8";
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html, body, div, ul, li, h1, h2, h3, h4, span, p{margin: 0; padding: 0;}
h1, h2, h3, h4{font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit;}
body{font-family:"Helvetica Neue","Helvetica","Lucida Grande","Arial","Hiragino Sans GB","Microsoft Yahei","WenQuanYi Micro Hei","sans-serif"; font-size: 14px; }
html{position: relative; min-height: 100%;}
ul li{list-style: none;}
img{vertical-align: middle; border: 0;}
a{text-decoration: none; color: #428BD1;}
a:hover{text-decoration: none; color: #4679AB;}
input, button{font-family: "Microsoft YaHei";}
:after, :before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.clearfix:after{content:".";display:block;width:0;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%}
.clearfix{min-height:1%}
.container{ background-color:#fff; margin:auto;}
.container:before,
.container:after{content: ""; display: table;}
.container:after{clear: both;}

@media (min-width: 800px){
body{background:#ecedf1 url(../images/background.jpg) center top no-repeat;}
.container{width: 1200px; box-shadow: 0 0 10px #ccc;}

.header{padding-top: 8px; padding-bottom: 20px;}
.header .logo{float: left; width: 282px; margin-left:10px;}
.header .con{float: right; margin-right:10px;}
.header .con li{float: left; line-height:36px;}
.header .con li span{font-size: 12px; color: #727272;}
.header .con li span a{color: #727272;}
.header .con li i{float: left; width: 18px; height: 13px; margin-top: 11px; margin-left: 12px; margin-right: 10px; background: url(../images/ec.png) 0 0 no-repeat;}
.header .con li.search{width: 210px; margin-right: 10px; border-radius: 25px; background: #efefef url(../images/ec.png) 10px 11px no-repeat;}
.header .con li.search input{width: 110px; margin-left: 30px; border: 0; height: 28px; line-height: 28px; padding-left: 5px; outline: none; background-color: transparent;}
.header .con li.search button{border: 0; color: #b2b2b2; outline: none; background-color: transparent; cursor: pointer;}
.header .con li.english i{background-position: 0 -30px;}
.header .con li.chinese i{background-position: 0 -62px;}
.header .nav{float: left; display: table; margin-left: 60px; margin-top: 30px;}
.header .nav li{float: left; padding-left: 22px; padding-right: 22px; font-size:18px; color: #353535; font-family:Candara;}
.header .nav li a{color: #353535;}
.header .nav li.active a{ color: #428BD1;}
.header .nav li a:hover { color: #005eb5; text-transform:none; }

#footer{ padding-top:15px; padding-bottom: 15px; padding-left:20px; padding-right:20px; border-top: 1px solid #dbdbdb;}
.footerNav p{ float:left; margin-right:20px; line-height:25px; font-size: 14px; color: #989898;}
.footerLinks { color: #989898; font-size:12px; }
.footerLinks a{ color: #989898; margin-right:10px; }
.copyright { line-height: 30px; font-size: 12px; color: #989898;  }
.footerLanguage { display:none;}
.breadcrumb{ margin-bottom:15px;padding:9px 15px; background-color: #FBFBFB; border-radius: 4px; display: table; width: 100%;margin-top:0px;}
.breadcrumb a{color:#2556A5;}
.breadcrumb>li{ float:left; color:#666; }
.breadcrumb>li:before{content:""}
.breadcrumb>li+li:before {padding:0 5px 0 2px;color:#ccc;content:"\003E"; }

#Container{padding:0px 20px 20px 20px;overflow:hidden;zoom:1;}
#Container h1{text-align:center; padding:0 0 15px 0; line-height:normal; overflow:hidden;font-family:"Microsoft YaHei"; font-size:26px;color:#000; line-height:45px;  }
.artInfo{background-color:#eeeeee; position:relative;height:35px; line-height:35px; color:#888;text-align: center; margin-bottom:15px;}
.artInfo span{margin-right:10px;}
.ContainerCon{margin-top:25px;line-height:25px;color:#222;font-size:14px;padding:0 18px;overflow:visible;}
.ContainerCon center{font-size:12px;}
.ContainerCon img{ width:expression(this.width>920?"920px":this.width); max-width:920px; margin:auto;}
.ContainerCon p,.ContainerCon div{font-size:14px;line-height:25px;margin:10px 0;color:#222;}
.ContainerCon a,.ContainerCon a:visited{text-decoration:none;}
.ContainerCon a:hover,.ContainerCon a:active{text-decoration:underline;}
.ContainerCon h1,.ContainerCon h2,.ContainerCon h3,.ContainerCon h4,.ContainerCon h5,.ContainerCon h6{font-weight:bold;line-height:25px;margin:5px 0; }
.ContainerCon ul { margin-left:17px;}
.ContainerCon li { list-style-type:disc;}
.ContainerCon li p { text-indent:0; margin:0;}

.page { padding-left:15px;}

.imga { position:relative; height:200px;   }
.imga p { position:absolute; left:80px; top:62px; font-size:32px; color:#fff; width:550px;}
.mSearchBtn,.mSearch{display: none;}
}
@media (max-width: 799px){
.header{position: relative; padding: 0 1% 2% 1%; background-color: #fff; z-index: 10;}
.header .con{display: none;}
.header .logo{float: left; width: 42%;}
.header .logo img{width: 100%;}
.header .nav{position: relative; float: right; margin-right: 2%; margin-top: 6%; width: 20px; height: 20px; background: url(../images/m-nav.jpg) no-repeat; background-size: 100%;}
.header .nav ul{display: none; position: absolute; top: 25px; right: -5px; z-index: 999;}
.header .nav ul:before{content: ""; position: absolute; top: -5px; right: 7px; width: 0; height: 0; border-bottom: 8px solid #404549; border-right: 8px solid transparent; border-left: 8px solid transparent;}
.header .nav ul li{width: 150px; line-height:25px; text-align: center; background-color: #404549; color: #ccc; border-bottom: 1px solid #6a6f73; padding-top:5px; padding-bottom:5px;}
.header .nav ul li a{color: #ccc;}
.header .nav ul a:first-child li{border-radius: 8px 8px 0 0;}
.header .nav ul a:last-child li{border-radius: 0 0 8px 8px; border-bottom: 0;}
.header .mSearchBtn{float: right; margin-right: 4%; margin-top: 5.5%; width: 20px; height: 20px; background: url(../images/ec.png) 0px 0px no-repeat; background-size: 100%; display: block !important;}
.mSearch{position: absolute; left: 0; right: 0; padding: 1.5%; background-color: #dedede; z-index: 1; -webkit-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear; opacity: 0;}
.mSearch input{width: 80%; height: 30px; padding-left: 5px; border-radius: 5px 0 0 5px; outline: none; border: 0;}
.mSearch button{width: 20%; height: 30px; border-radius: 0 5px 5px 0; outline: none; border: 0; color: #fff; background-color: #ccc;}

.breadcrumb{ display:none;}

#Container{overflow:hidden;zoom:1;}
#Container h1{padding:15px 0; line-height:normal; overflow:hidden;font-family:"Microsoft YaHei"; font-size:1.8em;color:#000;  }
.artInfo{background-color:#eeeeee; position:relative;height:35px; line-height:35px; color:#888; margin-bottom:15px;}
.artInfo span{margin-right:10px;}
.ContainerCon{margin-top:25px;line-height:25px;color:#555;font-size:14px;overflow:visible;}
.ContainerCon center{font-size:12px;}
.ContainerCon img{ width:100%; margin:auto;}
.ContainerCon p,.ContainerCon div{ line-height:25px; margin:10px 0;color:#555;}
.ContainerCon a,.ContainerCon a:visited{text-decoration:none;}
.ContainerCon a:hover,.ContainerCon a:active{text-decoration:underline;}
.ContainerCon h1,.ContainerCon h2,.ContainerCon h3,.ContainerCon h4,.ContainerCon h5,.ContainerCon h6{font-weight:bold;line-height:25px;margin:5px 0;}
.ContainerCon li { list-style-type: n;}


.imga{position: relative; height:130px;}
.imga p{position: absolute; top:0; color: #fff; font-size:1.8em; padding:25px 30px; text-align:center; }

#footer{ padding:10px 20px; color: #bfbfbf; font-size: 0.8em; border-top: 1px solid #dbdbdb; color:#989898; }
.footerNav { padding-bottom:10px;}
.footerNav p { float:left; margin-right:16px;}
.footerNav a{ display:block;  font-weight:600;}
.copyright { line-height:20px; margin-bottom:5px;  }
.footerLinks a{ margin-right:10px; color:#989898;  }
.to-btn{position: fixed; bottom:10px; width:30px; height:30px; background: url(../images/top.png) no-repeat; background-size: cover;}
.to-Homebtn{left:10px; background-position: -42px 0;}
.to-Topbtn{display: none; right:10px; background-position: 0 0;}
.footerLanguage { padding-top:10px; }
.footerLanguage img { width:20px; margin-right:5px;}
.footerLanguage a { margin-right:5px;}

}

.pagination{display: inline-block; padding-left: 0; margin: 20px 0; border-radius: 4px;}
.pagination > li{display: inline;}
.pagination > li > a,
.pagination > li > span{position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #428bca; text-decoration: none; background-color: #fff; border: 1px solid #ddd;}
.pagination > li:first-child > a,
.pagination > li:first-child > span{margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{color: #2a6496; background-color: #eee; border-color: #ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index: 2; color: #fff; cursor: default; background-color: #428bca; border-color: #428bca;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{color: #777; cursor: not-allowed; background-color: #fff; border-color: #ddd;}
.pager{padding-left: 0; margin: 20px 0; text-align: center; list-style: none;}
.pager li{display: inline;}
.pager li > a,
.pager li > span{display: inline-block; padding: 5px 14px; background-color: #fff; border: 1px solid #ddd; border-radius: 15px;}
.pager li > a:hover,
.pager li > a:focus{text-decoration: none; background-color: #eee;}
.pager .next > a,
.pager .next > span{float: right;}
.pager .previous > a,
.pager .previous > span{float: left;}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span{color: #777; cursor: not-allowed; background-color: #fff;}

.imga.b1 { background: url(../images/b1.jpg) no-repeat center top; background-size: cover;}
.imga.b2 { background: url(../images/b2.jpg) no-repeat center top; background-size: cover;}
.imga.b3 { background: url(../images/b3.jpg) no-repeat center top; background-size: cover;}
.imga.b4 { background: url(../images/b4.jpg) no-repeat center top; background-size: cover;}
.imga.b5 { background: url(../images/b5.jpg) no-repeat center top; background-size: cover;}
